/* error - socket is unxepectedly closed or not connected */
"Attempted read from a non-connected socket" = "接続されていないソケットから読み込みがありました";

/* error - socket is not connected
   error - socket is unxepectedly closed, not connected, or not listening for connections */
"Attempted write to a non-connected socket" = "接続されていないソケットへ書き込みがありました";

/* error - resource is missing from framework bundle */
"Cannot find the ONGetHostEntry tool" = "ONGetHostEntry ツールはありません";

/* error - user (or other event) canceled attempt to connect to remote host */
"Connect aborted" = "接続に失敗しました";

/* gethostbyname error - other errors - specific cause of error is not known */
"Error looking up host %@" = "ホスト %@ へ接続する際にエラー";

/* error return from select() */
"Error waiting for input: %s" = "入力待ちの際にエラー: %s";

/* gethostbyname error - NO_DATA - 'The  requested  name  is  valid but does not have an IP  address;  this is  not  a  temporary  error.  This means that the name is known to the name server but there is no address associated with this name.' */
"Found no addresses for host %@" = "ホスト %@ のアドレスが見つかりませんでした";

/* gethostbyname error - HOST_NOT_FOUND - 'No such host is known.' */
"No such host %@" = "ホスト %@ はありませんでした";

/* error
   error: EAGAIN
   error: userAbort */
"Read aborted" = "読み出しに失敗しました";

/* error - one of ETIMEDOUT ECONNREFUSED ENETDOWN ENETUNREACH EHOSTDOWN or EHOSTUNREACH */
"Temporarily unable to connect: %s" = "一時的に接続できません: %s";

/* gethostbyname error - TRY_AGAIN - 'This  is  usually a temporary error and means that the local server did not  receive  a  response  from  an authoritative server.  A  retry  at some later time may succeed.' */
"Temporary error looking up host %@, try again" = "ホスト %@ へ接続する際に一時的なエラー。もう一度試してください";

/* error - non-transient error when connecting to remote host */
"Unable to connect: %s" = "接続できません: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "接続できません： ホスト '%@' の IP アドレスがありません";

/* error */
"Unable to create port address: no IP address for host '%@'" = "ポートアドレスを作れませんでした： ホスト '%@' の IP アドレスがありません";

/* error */
"Unable to read from socket: %s" = "ソケットから読み出しできません: %s";

/* error */
"Unable to write to socket: %s" = "ソケットへ書き込みできません: %s";

/* gethostbyname error - NO_RECOVERY - 'Some  unexpected server failure was encountered.  This is a  non-recoverable error.' */
"Unexpected server failure looking up host %@" = "ホスト %@ へ接続する際にサーバーの予期しない失敗";

/* error: EAGAIN
   error: userAbort */
"Write aborted" = "書き込みに失敗しました";

